l_english:

 eastern_orthodox_religion:1 "Eastern Orthodox"
 eastern_orthodox_religion_adj:1 "Eastern Orthodox"
 eastern_orthodox_religion_adherent:1 "Eastern Orthodox"
 eastern_orthodox_religion_adherent_plural:1 "Eastern Orthodox"
 eastern_orthodox_religion_desc:1 "One of the largest branches of Christianity, the Eastern Orthodox claim to be the successors of the original Christian Church of antiquity. Rooted in ancient traditions like monasticism and iconography, the Eastern Orthodox are resistant to change, withstanding the fires of the Event better than most."
 
 orthodox:0 "Eastern Orthodox Church"
 orthodox_adj:0 "Eastern Orthodox"
 orthodox_adherent:0 "Eastern Orthodox"
 orthodox_adherent_plural:0 "Eastern Orthodox"
 orthodox_desc:0 "The Eastern Orthodox Church is the largest and oldest of all the Orthodox churches, headed by the Ecumenical Patriarch who commands the respect of the communion of countless smaller autocephalous churches. Following the chaos of the Event, the Ecumenical Patriarchate of Constantinople was relocated to the Empire of Nistrenia, whose rulers serve as patrons and guardians of the Church to this day. The decision to move the seat was not without controversy, leading to the Russian Orthodox Church severing communion - the culmination of decades of tension and doctrinal disagreements."
 orthodox_religious_head_title:0 "Patriarch"
 orthodox_religious_head_title_name:0 "Patriarchate"
 
 elysian:0 "Elysian Church"
 elysian_adj:0 "Elysian"
 elysian_adherent:0 "Elysian"
 elysian_adherent_plural:0 "Elysians"
 elysian_desc:0 "Elysians hold that the earth has been under Satan's control for countless centuries. It is said when a body dies, the soul is dragged into the ghastly kingdom of Hades where it will exist in between this life and the afterlife for all eternity. These shades are used by the Devil and his minions to torment those still living through curses and hauntings, and the only remedy is through pacification rituals and elaborate funerals for the dead. One day, however, those lucky few destined to ascend to Heaven will create the Heavenly Host, and return to liberate Hades during the end times so all humans - living and dead - may prosper in the paradise known as the Elysian Fields."

 marblist:0 "Marblism"
 marblist_adj:0 "Marblist"
 marblist_adherent:0 "Marblist"
 marblist_adherent_plural:0 "Marblists"
 marblist_desc:0 "Legends have long spoken of the Emperor Constantine, who beat back the hordes of Huns and Goths during the waning days of the Romans. His fight to save the blessed empire was in vain, however, and the Emperor was ultimately felled in battle. It is said that during his final moments, Saint Michael descended before him to declare him the 'Marmaroménos vasiliás', turning the Emperor into a statue made of pure marble and burying him deep underneath the walls of Constantinople. This is so when the world nears its end, and the forces of evil triumph over those of good, the Marble Emperor will awaken to fulfil his role as the eternal guardian of Christendom, and lead the Lord's flock to victory and salvation as their divine and immortal Emperor."